XML::PatAct::ActionTempl(3)

NAME
XML::PatAct::ACTION - An action module for

SYNOPSIS
 use XML::PatAct::ACTION;

 my $patterns = [ PATTERN => ACTION,
                  ... ];

 my $matcher = XML::PatAct::ACTION->new(Patterns => $patterns,
                                        Matcher => $matcher );

DESCRIPTION
XML::PatAct::ACTION is a PerlSAX handler for applying pattern-action lists to XML parses or trees. XML::PatAct::ACTION ...

New XML::PatAct::ACTION instances are creating by calling `new()'. A Parameters can be passed as a list of key, value pairs or a hash. Patterns and Matcher options are required. Patterns is the pattern-action list to apply. Matcher is an instance of the pattern or query matching module.

DESCRIBE THE FORMAT OF YOUR ACTIONS HERE

AUTHOR
This template file was written by Ken MacLeod, ken@bitsko.slc.ut.us

SEE ALSO
perl(1)

``Using PatAct Modules'' and ``Creating PatAct Modules'' in libxml-perl.